{
    "aspect_ratio": 0.8,
    "comment_count": 5,
    "created_at": "2020-01-31T13:19:17",
    "deletion_reason": null,
    "description": "",
    "downvotes": 4,
    "duplicate_of": null,
    "faves": 344,
    "first_seen_at": "2020-01-31T13:19:16",
    "format": "png",
    "height": 4500,
    "hidden_from_users": false,
    "id": 2261820,
    "intensities": {
        "ne": 76.520271,
        "nw": 70.921719,
        "se": 50.068637,
        "sw": 70.369432
    },
    "mime_type": "image/png",
    "name": "fluttershy_stockings_by_danmakuman_ddpfy42.png",
    "orig_sha512_hash": "b3d98947b3142fb71c5b7ecfcee5929aa857d5d27e3e0234da0005bc07f429c59fe6718613bb38c29b1be168b482a45ff1b19b76a1c84fa2909083e93136bf04",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/31/2261820.png",
        "large": "https://derpicdn.net/img/2020/1/31/2261820/large.png",
        "medium": "https://derpicdn.net/img/2020/1/31/2261820/medium.png",
        "small": "https://derpicdn.net/img/2020/1/31/2261820/small.png",
        "tall": "https://derpicdn.net/img/2020/1/31/2261820/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/31/2261820/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/31/2261820/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/31/2261820/thumb_tiny.png"
    },
    "score": 487,
    "sha512_hash": "8268c7f15af11eb68a8cb3fc0871d19f404bf384a5a4d96ffdee3348e23a223a56f92cef4d0a0bc12dd0923f94aa7669e9342a46da3d6f38542c6de0db105a98",
    "source_url": "https://www.deviantart.com/danmakuman/art/Fluttershy-Stockings-828794738",
    "spoilered": false,
    "tag_count": 28,
    "tag_ids": [
        4944,
        23269,
        23275,
        24249,
        27141,
        27560,
        27724,
        27764,
        30060,
        32693,
        33287,
        33983,
        36710,
        37319,
        38185,
        40482,
        41160,
        41265,
        42350,
        43215,
        45168,
        47596,
        80809,
        114506,
        121497,
        187857,
        226755,
        259690
    ],
    "tags": [
        "artist:danmakuman",
        "clothes",
        "cloud",
        "cute",
        "female",
        "floppy ears",
        "fluttershy",
        "flying",
        "high res",
        "latex",
        "looking at you",
        "mare",
        "open mouth",
        "pegasus",
        "pony",
        "safe",
        "semi-anthro",
        "sexy",
        "solo",
        "stockings",
        "thigh highs",
        "wings",
        "shyabetes",
        "colored eyelashes",
        "adorasexy",
        "spread wings",
        "hooves to the chest",
        "human shoulders"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-05-03T07:11:20",
    "uploader": "miky94c",
    "uploader_id": 279128,
    "upvotes": 491,
    "view_url": "https://derpicdn.net/img/view/2020/1/31/2261820__safe_artist-colon-danmakuman_fluttershy_pegasus_pony_semi-dash-anthro_adorasexy_clothes_cloud_colored+eyelashes_cute_female_floppy+ears_flying_high+res.png",
    "width": 3600,
    "wilson_score": 0.9732328661296686
}
